version: 1
metadata:
  name: Postiz Social Application
entries:
- model: authentik_providers_proxy.proxyprovider
  id: postiz-proxy
  attrs:
    name: Postiz Proxy  
    authorization_flow: !Find [authentik_flows.flow, [slug, default-provider-authorization-implicit-consent]]
    mode: forward_single
    external_host: https://social.ai-impress.com
    
- model: authentik_core.application
  attrs:
    name: Postiz
    slug: postiz
    provider: !KeyOf postiz-proxy
